Fix the EFL build after r183595
authorgyuyoung.kim@webkit.org <gyuyoung.kim@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 30 Apr 2015 02:44:22 +0000 (02:44 +0000)
committergyuyoung.kim@webkit.org <gyuyoung.kim@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 30 Apr 2015 02:44:22 +0000 (02:44 +0000)
commit791469ee6c74f7951080166410bdc8fec01b310d
tree9dc4f47342170fa0c650cb5bd54338cc8a79d708
parent4e9770acbb49945503804383d20c0910bbf3e7e4
Fix the EFL build after r183595
https://bugs.webkit.org/show_bug.cgi?id=144427

Patch by Hunseop Jeong <hs85.jeong@samsung.com> on 2015-04-29
Reviewed by Gyuyoung Kim.

updateWheelEventTestTriggersIfNeeded() is guarded by #if ENABLE(CSS_SCROLL_SNAP) || ENABLE(RUBBER_BANDING).

* WebProcess/WebPage/EventDispatcher.cpp:
(WebKit::updateWheelEventTestTriggersIfNeeded):

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@183605 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WebKit2/ChangeLog
Source/WebKit2/WebProcess/WebPage/EventDispatcher.cpp